
QGIS Application - Bug report #9075

PostGIS >= 2.1 fill logs with "ST_Estimated_Extent signature was deprecated in 2.1.0."

2013-11-17 01:38 PM - Donovan Cameron

Status: Closed

Priority: High

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17721

Description

2013-11-16 13:55:03 MST WARNING:  ST_Estimated_Extent signature was deprecated in 2.1.0. Please use ST_EstimatedExtent

2013-11-16 13:55:03 MST CONTEXT:  SQL function "st_estimated_extent" during startup

That's the log output from PostgreSQL with PostGIS 2.1.0 when panning and zooming in QGIS 2.0.1.

That log fills the logs quite a bit.

Related issues:

Duplicates QGIS Application - Bug report # 9011: PostGis 2.1.0 deprecated sig... Closed 2013-11-05

History

#1 - 2013-11-17 01:47 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #9011
